Bug-Database: https://github.com/afewmail/afew/issues
Bug-Submit: https://github.com/afewmail/afew/issues/new
Repository: https://github.com/afewmail/afew.git
Repository-Browse: https://github.com/afewmail/afew
